<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:cda="urn:hl7-org:v3"
             xmlns:hl7at="urn:hl7-at:v3"
             xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             xmlns:hl7="urn:hl7-org:v3"
             xmlns:pharm="urn:ihe:pharm:medication"
             id="1.2.40.0.34.10.202"
             name="ELGA_ExpectedDeliveryDateMethod"
             displayName="ELGA_ExpectedDeliveryDateMethod"
             effectiveDate="2017-09-06T21:32:18"
             statusCode="draft"
             versionLabel="201709(-beta)"
             ident="elgaps-"
             url="http://art-decor.org/decor/services/"
             referencedFrom="at-cda-bbr-">
      <desc language="de-DE">Value Set Berechnungsmethode Geburtstermin</desc>
      <desc language="en-US">Value Set ExpectedDeliveryDateMethod</desc>
      <sourceCodeSystem id="2.16.840.1.113883.6.1"
                        identifierName="Logical Observation Identifier Names and Codes"
                        canonicalUri="http://loinc.org"
                        canonicalUriDSTU2="http://loinc.org"
                        canonicalUriSTU3="http://loinc.org"
                        canonicalUriR4="http://loinc.org"
                        hl7v2table0396="LN"/>
      <publishingAuthority name="HL7 Austria" inherited="project">
         <addrLine>www.hl7.at</addrLine>
      </publishingAuthority>
      <conceptList>
         <concept code="11778-8"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Delivery date Estimated"
                  level="0"
                  type="L"/>
         <concept code="11779-6"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Delivery date Estimated from last menstrual period"
                  level="0"
                  type="L"/>
         <concept code="11780-4"
                  codeSystem="2.16.840.1.113883.6.1"
                  displayName="Delivery date Estimated from ovulation date"
                  level="0"
                  type="L"/>
      </conceptList>
   </valueSet>
</valueSets>
